body {
  padding-bottom: 45px;
}

footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 34px;
  padding: 9px;
  font-size: 12px;
}

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 45px; /* Place the button at the bottom of the page */
  right: 15px; /* Place the button 30px from the right */
  z-index: 99999; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: #a0cae3; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  //padding: 10px; /* Some padding */
  border-radius: 50%;
  font-size: 18px; /* Increase font size */
  width: 45px;
  height: 45px;
  opacity: 0.35;
  transition: opacity 3s;
}

  #myBtn:hover {
    opacity: 1;
    transition: opacity 1s;
  }